Bug 10609 - LILO configuration refuses to omit 'prompt' keyword
LILO configuration refuses to omit 'prompt' keyword
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-05 21:06 EDT by Ed McKenzie
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-12 14:54:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed McKenzie 2000-04-05 21:06:47 EDT
Turning off the LILO: prompt (opting for just a boot delay instead) from
Linuxconf works, except when linuxconf is run again, it turns the prompt
back on and resets the prompt delay to 5. This is rather annoying. :-)

-ed
Comment 1 Ed McKenzie 2001-09-01 11:15:33 EDT
linuxconf and lilo have both been deprecated.

Note You need to log in before you can comment on or make changes to this bug.